package com.sifang.modules.customer.form;

//主要组成人员信息
public class HlsBpMasterMainMembers {

// 1:法定代表人/非法人组织负责人 2总经理/主要负责人 3财务负责人 4董事长/执行董事 5监事长/执行监事 9其他董事、监事及高级管理人员
    private String mainMembersPosition;//主要组成成员职位
    private String mainMembersName;//主要组成成员名称
    private String mainMembersCertType;//主要组成成员证件类型
    private String mainMembersCertCode;//主要组成成员证件号码

    public String getMainMembersPosition() {
        return mainMembersPosition;
    }

    public void setMainMembersPosition(String mainMembersPosition) {
        this.mainMembersPosition = mainMembersPosition;
    }

    public String getMainMembersName() {
        return mainMembersName;
    }

    public void setMainMembersName(String mainMembersName) {
        this.mainMembersName = mainMembersName;
    }

    public String getMainMembersCertType() {
        return mainMembersCertType;
    }

    public void setMainMembersCertType(String mainMembersCertType) {
        this.mainMembersCertType = mainMembersCertType;
    }

    public String getMainMembersCertCode() {
        return mainMembersCertCode;
    }

    public void setMainMembersCertCode(String mainMembersCertCode) {
        this.mainMembersCertCode = mainMembersCertCode;
    }

    @Override
    public String toString() {
        return "{" +
                "mainMembersPosition='" + mainMembersPosition + '\'' +
                ", mainMembersName='" + mainMembersName + '\'' +
                ", mainMembersCertType='" + mainMembersCertType + '\'' +
                ", mainMembersCertCode='" + mainMembersCertCode + '\'' +
                '}';
    }
}
